#wrapper{
    width:896px;
    margin:0 auto;
    background: rgba(0,0,0,0);
    
   
}

#banner{
    height: 100px;
    background-image: url(../images/smardt_logo_banner.png);
    background-repeat: no-repeat;
    background-size: cover;

}

global_nav{
    align-items:right;
    font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color: #595854;
	vertical-align:middle;
	padding: 100px 100px 100px 100px; 
    
}


.navigation{
    height:40px;
    border:3px solid #E3E3E3;
    margin-top: 0px;
    background-image: url(../images/smardt_05.png);
    background-repeat: no-repeat;
    background-size:cover;
}

#content_area{
    float:left;
    font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
    background-image: url(../images/background.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
    background-size:cover;
}

aside{
    
    float:right;
        
}

.footer{
    clear:none;
    
    background-size:cover;
    font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:center;
	color:#666666;
	vertical-align:top;
	padding: 5px 5px 5px 5px;
	text-decoration:none;

}

body{
     /*background: linear-gradient(to top, rgba(255,255,255,0), rgba(180,180,180,1));*/
     background-image: url(../images/background.png);
     background-repeat: repeat-x;
     /*/background-size:auto;*/
     background-color: #FFFFFF;
}

.left_grad {
	/*background: linear-gradient(to right, transparent, rgba(200,200,200,1));*/
    
    
    background-image: url(../images/left_grad.png);
	background-repeat: repeat-y;
    /*background: transparent;*/
}

.right_grad {
	background-image: url(../images/right_grad.png);
    
    /*content: linear-gradient(to right, rgba(0,0,0,1), rgba(200,200,200,0.5));*/
	background-repeat: repeat-y;
}

.bottom_left_grad {
	background-image: url(../images/bottom_left_grad.png);
	background-repeat: no-repeat;
}

.bottom_right_grad {
	background-image: url(../images/bottom_right_grad.png);
	background-repeat: no-repeat;
}

.bottom_grad {
	background-image: url(../images/bottom_grad.png);
	background-repeat: repeat-x;
}


.text_body{
	font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color: #595854;
	vertical-align:top;
	padding: 30px 30px 30px 30px;

}

.accent_image{
	border: 1px solid #333333;
}

.accent_text{
	font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	text-align:left;
	color: #595854;
	vertical-align:top;
}

H4{
	font-family: Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #595854;
}

.case{
	padding: 6px 6px 6px 6px;
	font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color: #595854;
	vertical-align:top;
}.border {
	border: 1px solid #666666;
}

 .row_on {
	background-color: #FFF;
}

.row_off {
	background-color: #DDD;
}

/*MAPS AFTER THIS LINE*/ 

    html {
      box-sizing: border-box;
    }
    *, *:before, *:after {
      box-sizing: inherit;
    }

    body {
      font-family:Futura, Verdana, Arial, Helvetica, sans-serif;
      background:#f2f2f2;
      font-size:14px;
     
    }

    .container {
      width: 700px;
      margin:20px auto;
    }

    @media only screen and (min-width: 768px) and (max-width: 1000px) {
      .container {
        width: 768px;
      }
    }
    @media only screen and (max-width: 767px) {
      .container {
        width: 420px;
      }
    }
    @media only screen and (max-width: 480px) {
      .container {
        width: 300px;
      }
    }

    a img {
      border:none;
    }

    h1, h2, h3, h4, h5, h6{ 
      font-weight:normal; 
    }
    h1{ 
      font-size:24px; 
      
    }
    p, ul{
      margin-bottom:10px;
    }

    .style1 {
	color: #003399;
	font-size: 16px;
	font-weight: bold;
}
  </style>